{
    "ItemIdManager": {
        "NextIdValue": 1576
    },
    "MagixShop": {
        "ConfigVersion": 1,
        "CurrencyInShop": "",
        "LastProcessedContentVersion": 4700,
        "LastUsedShopLanguage": "en-US",
        "login": "9x/V2dz6lV3c2dKPqTCIQ80JN0O8mWLfgxFKPUV8hSQtSuxXwPWGzL+HQH7tb7/mNoisilKkCkl3v+JYH3CdIg=="
    }
}
